
Katello - Bug #4951

Make sure dynflow console requires a logged in authenticated user

03/28/2014 10:40 PM - Mike McCune

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since it can result in modifying data on the server we should protect the /foreman_tasks/dynflow console to admins only.

History

#1 - 03/31/2014 04:40 PM - Walden Raines

- Status changed from Assigned to Duplicate

Duplicate of #4449.

#2 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#4 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
